@charset "utf-8";
/* CSS Document */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
h1, h2, h3, h4, h5 {
  font-family: Arial, Helvetica, sans-serif;
}
.titreH1 {
  font-size: 35px;
  letter-spacing: 15px;
  margin-bottom: 10px;
  margin-top: 55px;
}
.titreH2 {
  font-family: Arial Narrow, Arial, sans-serif;
  font-size: 25px;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
}
#logo {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
#menu {
  z-index: 10000;
  text-align: center;
  overflow: hidden;
  background-color: white;
  padding: 15px 0 15px 0;
  font-family: Arial, Arial, sans-serif;
}
#menu li {
  list-style-type: none;
  text-transform: uppercase;
  display: inline-block;
  margin: 0px 15px 0 15px;
  font-size: 11px;
  letter-spacing: 2px;
}
#menu a {
  color: #565d5b;
}
#menu a:hover {
  color: #6f91a0;
}
.quote {
  font-family: 'Spectral', serif;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  padding: 100px 50px;
}
#contentWidth {
  font-family: 'Raleway', sans-serif;
  max-width: 1300px;
  margin: auto;
  padding-top: 100px;
  font-size: 15px;
  letter-spacing: 0.5px;
  text-align: justify;
}
.grid2 {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 1auto;
}
.grid23 {
  display: grid;
  grid-template-columns: 25% 75%;
  grid-template-rows: 1auto;
}
footer {
  text-align: center;
  padding: 80px 30px 30px 30px;
  font-size: 15px;
  letter-spacing: 5px;
  font-family: 'Raleway', sans-serif;
}
#adresse {
  padding: 60px;
  letter-spacing: 3px;
}
#infosPerso {
  font-weight: 600;
  font-size: 18px;
}
#menuW {
  height: 19px;
}
#menu {
  height: 19px;
}
a {
  text-decoration: none;
  color: #6f91a0;
}
a:hover {
  color: #3b7b98;
}
nav {
  display: none;
}
.enteteResponsive {
  display: none;
}
/*--------------------------GALERIE AVANT APRES---------------------------*/
.gallery {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  max-width: 1300px;
  padding: 0;
  margin: auto;
}
.gallery li {
  position: relative;
  width: 48%;
  height: 300px;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 30px;
}
.gallery li .img {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: width 400ms, left 400ms, right 400ms;
}
.gallery li .img__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-size: cover;
  background-position: center;
  transition: left 400ms, right 400ms, transform 400ms;
}
.gallery li .img--before, .gallery li .img--after {
  width: 60%;
  transform: skewX(-15deg);
}
.gallery li .img--before > *, .gallery li .img--after > * {
  transform: skewX(15deg);
}
.gallery li .img--before {
  right: 49.9%;
}
.gallery li .img--before .img__bg {
  left: 15%;
  transform: skewX(15deg);
}
.gallery li .img--after {
  left: 49.9%;
}
.gallery li .img--after .img__bg {
  right: 15%;
  transform: skewX(15deg);
}
.gallery li .img.focus {
  width: 80%;
}
.gallery li .img.focus .img__bg {
  transform: skewX(15deg) scale(1.1);
}
.gallery li .img.focus.img--single {
  width: 100%;
}
.gallery li .img.focus.img--single .img__bg {
  transform: scale(1.3);
}
.gallery li .img.focus.img--before {
  right: 29.9%;
}
.gallery li .img.focus.img--before .img__bg {
  left: 12%;
}
.gallery li .img.focus.img--after {
  left: 29.9%;
}
.gallery li .img.focus.img--after .img__bg {
  right: 12%;
}
.gallery li .img.unfocus {
  width: 50%;
}
.gallery li .img.unfocus.img--before {
  right: 69.9%;
}
.gallery li .img.unfocus.img--before .img__bg {
  left: 20%;
}
.gallery li .img.unfocus.img--after {
  left: 69.9%;
}
.gallery li .img.unfocus.img--after .img__bg {
  right: 20%;
}
.gallery li .content {
  position: absolute;
  color: #fff;
  z-index: 10;
  text-transform: uppercase;
  font-family: 'Open Sans';
  text-shadow: 1px 1px 1px #000;
  font-size: 16px;
  pointer-events: none;
}
.gallery li .content--before {
  top: 15px;
  left: 18px;
}
.gallery li .content--after {
  bottom: 15px;
  right: 18px;
}
/*----------------------------MISE EN PAGE ENTETE ET TEXTE PAGE------------------------------------*/
#contentWidth {
  font-family: 'Raleway', sans-serif;
  max-width: 1300px;
  margin: auto;
  padding-top: 100px;
  font-size: 15px;
  letter-spacing: 0.5px;
  text-align: justify;
}
.imgIllu {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.7;
}
#titrePage {
  z-index: 100;
}
#titrePage h1 {
  line-height: 45px;
  margin-left: -100px;
  margin-top: 45px;
  font-size: 35px;
  text-align: left;
  background: #ffffff;
  padding: 20px 35px;
  border: 1px solid black;
  font-family: 'Spectral', serif;
  font-weight: 400;
}
#textPage {
  width: 80%;
  float: right;
  font-weight: 600;
  line-height: 27px;
  padding-top: 70px;
}
.realH1 {
  padding-bottom: 35px;
  font-family: 'Spectral', serif;
  font-weight: 500;
}
.paddingB {
  padding-bottom: 150px;
}
.gallery li {
  position: relative;
  width: 31%;
  height: 200px;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 30px;
}
/*PETIT BOUTON*/
.bouton {
  font-size: 16px;
  background-color: #385e77;
  display: inline-block;
  color: white;
  text-decoration: none;
  padding-top: 10px;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-left: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 20px;
  transition-duration: 0.3s;
}
.bouton a, .bouton a:hover {
  color: white;
}
.bouton:hover {
  color: white;
  background-color: #133246;
  transition-property: color;
  transition-property: background-color;
  transition-duration: 0.3s;
}
i.fas.fa-angle-left {
  margin-right: 7px;
  font-size: 25px;
  vertical-align: bottom;
}
@media screen and (max-width: 1300px) {
  #titrePage {
    margin: 20px;
  }
}
@media screen and (max-width: 1010px) {
  .gallery {
    width: auto;
  }
  .gallery li .img--before .img__bg {
    left: 4vw;
  }
  .gallery li .img--after .img__bg {
    right: 4vw;
  }
  .gallery li .img.focus .img__bg {
    transform: skewX(10deg) scale(1.1);
  }
}
@media screen and (max-width: 950px) {
  .gallery li .img--before, .gallery li .img--after {
    transform: skewX(-10deg);
  }
  .gallery li .img--before > *, .gallery li .img--after > * {
    transform: skewX(10deg);
  }
  .gallery li .img--before .img__bg {
    left: 12%;
  }
  .gallery li .img--after .img__bg {
    right: 12%;
  }
}
@media screen and (max-width: 900px) {
  .grid-container {
    display: block;
    grid-template-columns: inherit;
    grid-template-rows: inherit;
    gap: inherit;
    grid-template-areas: inherit;
    border: none;
    padding: none;
    margin: 20px;
  }
  .div1 {
    height: 250px;
  }
  .div2 {
    margin-top: 20px;
    height: 250px;
  }
  .div3 {
    margin-top: 20px;
    height: 250px;
  }
  .div4 {
    margin-top: 20px;
    height: 250px;
  }
  .block {
    height: 250px;
  }
  .block img {
    height: 250px;
  }
  .grid32 {
    grid-template-columns: inherit;
  }
  #pres {
    margin: initial;
    margin-bottom: 20px;
  }
  #menuW {
    display: none;
  }
  nav {
    padding: 20px 25px;
    display: inline-block;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
  }
  .menu {
    width: 30px;
    height: 30px;
    position: relative;
    cursor: pointer;
  }
  [class*="bar-"] {
    background: black;
    height: 2px;
    right: 0;
    display: block;
    position: absolute;
    transition: all 0.5s ease;
  }
  .bar-1 {
    width: 20px;
    top: 11px;
  }
  .bar-2 {
    width: 30px;
    top: 18px;
  }
  .menu:hover .bar-1 {
    width: 30px;
    top: 15px;
    transform: rotate(135deg);
  }
  .menu:hover .bar-2 {
    top: 15px;
    transform: rotate(-135deg);
  }
  .dropdown-menu {
    padding: 10px 0;
    top: 30px;
    right: -150px;
    display: block;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
  }
  .menu:hover .dropdown-menu {
    right: 0;
    opacity: 1;
    visibility: visible;
    background: #6f91a0;
    margin-top: 20px;
  }
  .link {
    width: 230px;
    margin: 10px 0;
    padding: 5px 20px 5px 5px;
    display: inline-block;
    position: relative;
    color: white;
    text-align: right;
    transition: all 0.5s ease;
    font-size: 23px;
  }
  .link:before {
    background: #000;
    width: 0;
    height: 2px;
    top: 50%;
    left: 0;
    display: block;
    position: absolute;
    content: "";
    transition: all 0.5s ease;
    transform: translate(0, -50%);
  }
  .link:hover {
    opacity: 0.5;
  }
  .link:focus {
    letter-spacing: 2px;
  }
  .link:focus-within:before {
    width: 40px;
  }
}
.grid4 {
  clear: both;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1auto;
  margin-bottom: 40px;
  margin-left: -5px;
  margin-right: -5px;
}
.grid__item {
  position: relative;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
  border-bottom: 10px solid #fff;
}
.grid__item:before {
  content: "";
  height: 0;
  display: inline-block;
  padding-top: 100%;
  width: 1px;
  position: relative;
}
.grid__item .content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  display: grid;
  justify-items: start;
  -webkit-box-align: end;
  align-items: end;
}
.content-inside {
  width: 100%;
  height: 100%;
}
.content-inside img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.picGallery {
  width: 100%;
  height: 100%;
}
#picNews {
  float: left;
}
#picNews img {
  max-width: 400px;
  margin-right: 50px;
  margin-bottom: 40px;
}
#newsGal {
  clear: both;
}
#newsGal img {
  width: 100%;
}
.AP {
  padding: 0 20px 0 20px;
}
li.before_after {
  margin: 10px;
}
@media (max-width: 450px) {
  .grid4 {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 600px) {
  #picNews img {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 960px) {
  .gallery li {
    width: 45%;
  }
}
@media screen and (max-width: 700px) {
  .grid2 {
    display: inherit;
  }
  #textPage {
    width: 100%;
    float: inherit;
  }
  .paddingB {
    padding-bottom: 70px;
  }
  .realH1 {
    padding-bottom: 0px;
  }
  #contentWidth {
    padding-top: 0px;
  }
  #textPage {
    padding-top: 0;
  }
  .enteteResponsive {
    margin: 20px;
    display: block;
    padding: 20px;
    border: 1px solid black;
    background-size: cover;
  }
  .enteteResponsive h1 {
    line-height: 41px;
    margin-top: 0px;
    font-size: 25px;
    text-align: center;
    font-family: 'Spectral', serif;
    font-weight: 400;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.7);
  }
  .enteteImg {
    display: none;
  }
  #titrePage h1 {
    display: none;
  }
}
@media screen and (max-width: 650px) {
  .gallery li {
    width: 90%;
    margin: auto;
    padding: 20px 0;
  }
  #adresse {
    padding: 0;
  }
}
@media screen and (max-width: 400px) {
  h2.txtBlock {
    font-size: 30px;
  }
  .titreH1 {
    font-size: 29px;
    letter-spacing: 15px;
    margin-bottom: 10px;
    margin-top: 35px;
  }
  .titreH2 {
    font-size: 22px;
    margin-top: 15px;
  }
  #contentWidth {
    padding-top: 0;
  }
  .gallery li {
    width: 100%;
  }
}